import React from "react";
import { View, Text } from "react-native";

export default function ScreenMessagingConversation({ navigation }) {
  return (
    <View>
      <Text></Text>
    </View>
  );
}
